[AntiLag]
DisableStaticEffect = 0
DisableDynamicEffect = 0
DisableSkillEffect = 0
DisableGlowEffect = 0
DisableWings = 0
ReduceMemory = 1

[Graphics]
Anisotropy	=	1
MaxAnisotropy	=	32
Linear		=	1
Fog             =       1
TronEffects     =       1
MiniMap		=	2
DisableNewFPS   =       1

[Other]
CustomInterface	=	0 ; 0: Season 6 Default / 1: Season 1 / 2: Season 2 / 3: Season 3 / 4: Season 8 / 5: Navi Blue / 6: Mu Legend
ServerTime	=	2
DisablePing	=	0
CloseMessageBox	=	0
DisableAutoCtrl = 	0
WideScreenMode  = 	1
Debug		= 	1

[Font]
FontEnable		= 1
FontName1		= "Arial"
FontName2		= "Arial"
FontName3		= "Arial"
FontName4		= "Arial"
FontName5		= "Arial"
FontNameMini		= "Arial"
FontSize1		= 13
FontSize2		= 13
FontSize3		= 13
FontSize4		= 13
FontSize5		= 13
FontSizeMini		= 11


[Options]
HealthBarPlayer = 1
HealthBarMonster = 0
HudNumberFormat = 0

[Configuracion]
SkyBox = 0 
DayNight = 0

[AutoLogin]
User= 
Password= 
SaveData= 0 

[Discord]
DiscordShowPresence = 1
